@CHARSET "windows-1256";
html{
	text-align: right;
	font-family: 'Arial', sans-serif;
}
body{
    font-family: 'Arial', sans-serif;
    color: #565252;
    font-size: 18px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
	text-align: right;
}
.logo {
    float: right;
}
.new-carousel-container {
    direction: ltr;
}
.customNavigation{
    text-align: left;
    padding-left: 6px;
}
a.btn {
    margin-right: auto;
    margin-left: 4px;
}
.services-box-2 {
    text-align: right;
}
.header-nav.basic .navbar-collapse {
    float: left !important;
	    margin-top: 19px;
}
.meta li {
    unicode-bidi: plaintext;
}
.navbar-nav > li > a {
	font-size: 21px;
    padding: 42px 10px;
    padding-top: 20px;
    padding-bottom: 25px;
    font-weight: normal;
}
.navbar-nav > li:last-child > a {
    padding-left: 0px;
}
.spinner {
    margin-left: auto;
    margin-right: -20px;
    left: auto;
    right: 50%;
}
.social-icons {
    text-align: left;
}
.sticky h2.heading {
    float: right;
    font-size: 17px;
}
.navbar-nav > li {
    margin-left: 0;
    margin-right: 15px;
}
.yamm .dropdown-menu {
    left: inherit;
    right: auto;
}
.header-nav .dropdown-menu li a {
text-align: right;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Arial', sans-serif;
}
p.h-sub {
    font-family: 'Arial', sans-serif;
}

/** new styles **/
.owlcarousel .owl-nav .owl-next, .owlcarousel2 .owl-nav .owl-next, .owlcarousel3 .owl-nav .owl-next, .owlcarousel4 .owl-nav .owl-next {
    right: auto;
    left: 60px;
}
.owlcarousel .owl-nav .owl-prev, .owlcarousel2 .owl-nav .owl-prev, .owlcarousel3 .owl-nav .owl-prev, .owlcarousel4 .owl-nav .owl-prev {
    right: auto;
    left: 0;
}
h3.heading:before {
    display: inline-block;
    content: "";
    position: absolute;
    width: 30px;
    bottom: -10px;
    left: auto;
    right: 0;
}

.owl-carousel.owl-loaded {
	
}
.lang-bar {
    margin-top: 9px;
    float: left !important;
}
#header-search-form input[type="text"] {
    float: left;
}
.search-button {
    float: left;
}
.lang-bar ul {
    padding: 0 0px 0 10px;
}
.slogan {
    color: #0077c0;
    font-size: 13px;
    font-weight: bold;
    font-family: tahoma;
    text-transform: uppercase;
    padding-right: 95px;
}
.tp-caption.upper1 {
    font-family: "Raleway";
    font-size: 60px;
    font-weight: 700;
    color: #fff;
    text-transform: none;
    line-height: 60px;
    background-color: rgba(63, 118, 192, 0.8);
    position: absolute;
    right: auto;
    height: 100%;
    width: 40%;
    left: -27px !important;
    top: 0 !important;
    transform: skewX(-8deg) !important;
}
.unskew8 {
    transform: skew(8deg);
    padding-top: 125px;
    padding-left: 90px;
    padding-right: 50px;
}
.header-nav .dropdown-menu li a {
	padding: 12px 18px;
    line-height: 1;
    color: #3e77c0!important;
    font-size: 14px;
    text-transform: uppercase;
    text-align: right;
    font-size: 18px;
    font-weight: normal;
}
.caption2 {
    font-weight: normal;
    font-size: 18px;
    line-height: 1.1;
    font-family: 'Arial', sans-serif;
    margin-top: 30px;
    margin-bottom: 10px;
    word-break: inherit;
    word-wrap: inherit;
    overflow-wrap: inherit;
    white-space: pre-wrap;
}
.caption1 {
    font-size: 23px;
    line-height: 1.4;
    font-family: 'Arial', sans-serif;
}
.btn.btn-orange-brd {
    font-family: 'Arial', sans-serif;
    font-size: 18px;
    line-height: 1;
    width: auto;
    min-width: 120px;
    padding: 10px 16px 9px;
}
.services-box-2 .content h3 {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    min-height: 76px;
    color: #615c5c;
}
.copyright{
	    unicode-bidi: plaintext;
}
li.separator {
    width: 2px;
    background-color: #3f76c0;
    height: 14px;
    position: relative;
    top: 3px;
}
.en-lang{
	    font-family: 'Open Sans';
}
.lang-bar ul li a.ar-lang{
    font-size: 18px;
}
@media (min-width: 768px){
.navbar-nav {
    float: left;
}	
}
h3.heading {
    font-weight: bold;
    font-size: 32px;
}
.news-box-2.news-desc h3 {
	font-size: 23px;
    line-height: 1;
    margin-bottom: 0;
}
.priorities .services-box-2 .content h3 {
    padding: 0 10px;
    font-size: 21px;
    font-weight: normal;
    color: #615c5c;
    line-height: 1;
}
.news-container .ads-item-date{
	color: #3f76c0;
    margin-top: 0px;
    margin-bottom: 6px;
}
.upcoming-events-container .services-box-2 {
    text-align: right;
    background-color: #ebebeb;
    padding: 15px 15px 15px 30px;
}
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {
    color: #3f76c0;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 24px;
}
.video-overlay2 .fa-play-circle, .video-overlay2 .fa-play {
    color: #f00;
    position: relative;
    top: 50%;
    transform: translate(50% ,-50%);
    left: auto;
    font-size: 50px;
    right: 50%;
}
.hide-ar{
	display: none;
}
.hide-en{
	display: block;
}
.navbar-nav {
    float: right;
}
.logo {
	padding-top: 4px;
    padding-bottom: 15px;
}
p img {
    width: auto;
   /*  float: right; */
    margin-right: 0px;
	margin-left: 23px;
}
.head-view-all {
    float: left;
}
/* b, strong {
    display: inline-block;
} */
.col-md-4.img-full {
    padding-right: 0;
}
.blue-heading:before {
    left: auto;
    right: 0;
	bottom: -3px;
}
.header-nav.basic.sticky {
    top: 0;
}
.header-nav.basic.set {
    top: 0;
}